a.smartbox {
   /* ▼表示形態 */
   display: block;
   /* ▼サイズ */
   width: 100%;
   /* ▼余白 */
   padding: 0.5em 0px;
   /*margin: 0em auto;*/
   /* ▼枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
   /* ▼角丸 */
   -webkit-border-radius: 7px; /* Chrome,Safari */
   -moz-border-radius: 7px;    /* Firefox */
   border-radius: 7px;         /* CSS3 */
   /* ▼文字装飾 */
   text-decoration: none;
   /* ▼文字位置 */
   text-align: center;
   /* ▼背景 */
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffcccccc); /* IE */
   background: -moz-linear-gradient(top, #fff, #ccc); /* Firefox */
   background: -o-linear-gradient(top, #fff, #ccc);   /* Opera */
   background: linear-gradient(top, #fff, #ccc);      /* CSS3 */
}

input.input {
   /* ▼表示形態 */
   display: block;
   /* ▼サイズ */
   width: 90%;
   /* ▼余白 */
   padding: 0.5em 0px;
   /*margin: 0em auto;*/
   /* ▼枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
   /* ▼角丸 */
   -webkit-border-radius: 7px; /* Chrome,Safari */
   -moz-border-radius: 7px;    /* Firefox */
   border-radius: 7px;         /* CSS3 */
   /* ▼文字装飾 */
   text-decoration: none;
   font-size:xx-large;
   /* ▼文字位置 */
   text-align: left;
   /* ▼背景 */
}

input.button {
   /* ▼表示形態 */
   display: block;
   /* ▼サイズ */
   width: 50%;
   /* ▼余白 */
   padding: 0.5em 0px;
   /*margin: 0em auto;*/
   /* ▼枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
   /* ▼角丸 */
   -webkit-border-radius: 7px; /* Chrome,Safari */
   -moz-border-radius: 7px;    /* Firefox */
   border-radius: 7px;         /* CSS3 */
   /* ▼文字装飾 */
   text-decoration: none;
   font-size:xx-large;
   /* ▼文字位置 */
   text-align: center;
   /* ▼背景 */
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffcccccc); /* IE */
   background: -moz-linear-gradient(top, #fff, #ccc); /* Firefox */
   background: -o-linear-gradient(top, #fff, #ccc);   /* Opera */
   background: linear-gradient(top, #fff, #ccc);      /* CSS3 */
}
label.selected{
   /* ▼表示形態 */
   display: block;
   /* ▼サイズ */
   width: 100%;
   /* ▼余白 */
   padding: 0.5em 0px;
   /*margin: 0em auto;*/
   /* ▼枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #999 #ccc #ccc #999;
   /* ▼角丸 */
   -webkit-border-radius: 7px; /* Chrome,Safari */
   -moz-border-radius: 7px;    /* Firefox */
   border-radius: 7px;         /* CSS3 */
   /* ▼文字装飾 */
   text-decoration: none;
   font-size:xx-large;
   /* ▼文字位置 */
   text-align: center;
   /* ▼背景 */
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffcccccc); /* IE */
   background: -moz-linear-gradient(top, #ccc, #fff); /* Firefox */
   background: -o-linear-gradient(top, #ccc, #fff);   /* Opera */
   background: linear-gradient(top, #ccc, #fff);      /* CSS3 */
}
